.search-box{

    position:relative;

}

#searchSuggestion{

    position:absolute;

    top:100%;

    width:100%;

    background:#fff;

    display:none;

    z-index:9999;

    border:1px solid #ddd;

    max-height:350px;

    overflow:auto;

}

.search-item{

    display:flex;

    padding:10px;

    gap:10px;

    color:#000;

    text-decoration:none;

}

.search-item img{

    width:60px;

    height:60px;

    object-fit:cover;

}